body {background-color : #FEF8BF; text-align:center;}
#logo {text-align : left;}
#titre {height : 70px; font-size: 55px; color : #0E5FB1;}
#contenu { width:800px; height: 560px; }
#texte {width : 360px;  margin: 70px auto auto 300px; font-family: verdana, sans-serif; text-align : justify; color:black;}
#coordonnees {width : 90%; color : #0F60B1; font-size: small; font-family: arial, sans-serif; text-decoration : italic;}
#coordonnees a {color : #0E5FB1;}
img {border:0;}